*{ padding:0px; margin:0px;}
html{font-size: 62.5%;}
body{ margin:0px; padding:0px; font-size:1.4rem;font-family:"Microsoft YaHei","黑体",' 宋体';font-weight:400;color:rgba(0,0,0,1);line-height:2.4rem;position:relative;}
ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form{ margin:0px; padding:0px; border:0; outline:none;}
ul,li{ list-style:none}
i, cite, em, var, address, dfn{ font-style:normal;}
h1,h2,h3,h4,h5,h6,strong, b{ font-weight:normal;}
img{border:0px; padding:0px; display:inline-block; line-height:0;}
a{ color:inherit; text-decoration:none}
a:hover{ color:inherit;text-decoration:none;}
.clear{ clear:both;font-size:0px; line-height:0px}
.left{ float:left}
.right{ float:right}
.hidden{ overflow:hidden;}
.auto{width:110rem;margin:0 auto}
*html{ background-attachment:fixed;}
.layui-fluid{
    padding: 0;
    margin: 0;
}
.top-pc{
    width: 100%;
    height: 5.4rem;
    line-height: 5.4rem;
    background:rgba(238,238,238,1);
}
iframe {
    border-width:0;
}
.layui-nav-bar{
    width: 0 !important;
}
#wap{
    display: none;
}
.wap {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 5;
    display: none;
    width: 230px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.08);
    font-weight: 500;
    -webkit-transition: .3s transform;
    transition: .3s transform;
    transform: translateX(-100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.wap #logo {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #d4d4d4;
    background-color: #fafafa;
    background-image: linear-gradient(to bottom,#fff,#f2f2f2);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
    line-height: 50px;
    text-align: center;
}
.wap #logo img {
    height: 50px;
}
.wap .wap-scroll {
    position: relative;
    overflow: hidden!important;
    height: -moz-calc(100% - 50px);
    height: -webkit-calc(100% - 50px);
    height: calc(100% - 50px);
    background-color: #fff;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}
.nav li a {
    position: relative;
    display: inline-block;
    padding: 10px 15px;
    padding-left: 50px;
    color: #777;
    font-weight: 500;
    font-size: 16px;
}
.wap-main {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.wap-open {
    transform: translateX(0);
}

.service-hotline img{
    padding-right: 0.8rem;
}
.service-hotline span{
    padding-left: 0.8rem;
}

.nav-pc{
    height:11.6rem; 
    z-index:10; 
    top:2.7rem; 
    left:0;
}
.nav-pc-l,.nav-pc-r{ display:flex;align-items:center; height:100%;}
.nav-pc-r ul li{display:block; width: 6.8rem;
    text-align: center; height:3.6rem; float:left; overflow:hidden; position:relative; margin-left:3rem; color:#333333; font-size:1.4rem; border-bottom:0.2rem; transition:all 0.3s ease;}
.nav-pc-r ul li.click{color:#3775F6;border-bottom:0.2rem solid #3775F6; }
.nav-pc-r ul li:hover{ color:#3775F6; }


.footer{
    background:rgba(204,204,205,1);
    text-align: center;
}
.footer div{
    padding: 1.9rem 0;
}
.footer p{
    color: #1C1C1C;
}
@media only screen and (min-width: 1200px){
    .main,.nav-pc{
        padding: 0 18%;
    }
    .service-hotline{
        padding-right:18%;
    }
    .about-us-main,.service-main,.news-main,.branches-main,.contact-us-main{
        padding: 13rem 0;
    }
    .public-main{
        padding: 4% 18%; 
    }
    .public-main .now-list span{
        font-size:2.8rem;
    }
    .public-main .list .now-list img{
        width: 100%;
        margin: 3.3rem 0 1.3rem -3.5rem;
    }
    .layui-nav .layui-nav-item a{
        padding:0 15%;
    }
    #public .ban-pc{
        height: 38rem;
    }
   
}
@media only screen and (max-width: 1199px) {
    .nav-pc-l {
        width: 30%;
    }
    .top img,.addWidth {
        width: 100%;
    }
    .main{
        padding: 0 5%;
    }
    .nav-pc{
        padding: 0 2%;
    }
    .service-hotline{
        padding-right:2%;
    }
    .about-us-main,.service-main,.news-main,.branches-main,.contact-us-main{
        padding: 6rem 0;
    }
    .public-main{
        padding: 4% 5%; 
    }
    .public-main .now-list span{
        font-size:1.8rem;
    }
    .public-main .list .now-list img{
        width: 100%;
        margin: 3.3rem 0 1.3rem -2rem;
    }
    .layui-nav .layui-nav-item a{
        padding:0 8%;
    }
    #public .ban-pc{
        height: 24rem;
    }
}
@media only screen and (max-width: 767px) {
    .nav-pc-l {
        width: 60%;
    }
    .top-pc{
        height: 3.5rem;
        line-height: 3.5rem;
    }
    #mainList{
        display: none;
    }
    #wap,.wap{
        display: block;
    }
    #public .ban-pc{
        height: 12rem;
    }
    .nav-pc{
        height: 7rem;
    }
}

/* public 页面的样式 */
hr{
    margin: 0;
}
.public-main .list{
    border:0.1rem solid rgba(220,220,220,1);
}

.public-main .now-list span{
    position:absolute; z-index:2; left:15%; top:40%;
    /* font-size:2.8rem; */
    font-weight:bold;
    color:rgba(243,243,243,1);
}
.layui-nav-tree{
    width: 100%;
    background-color:rgba(255,255,255,1);
}
.layui-nav *{
    font-size:1.8rem;
    font-weight:400;
}
.layui-nav-tree .layui-nav-item{
    height: 10rem;
    display:flex;
    align-items:center;
}
.layui-nav .layui-nav-item a{
    color:rgba(51,51,51,1);
}
.layui-nav .layui-nav-item a:hover{
    background-color: rgba(255,255,255,1);
    color:rgba(55,117,246,1);
}
.layui-nav .layui-nav-item img{
    padding-right: 2rem;
}
.layui-nav-itemed>a, .layui-nav-tree .layui-nav-title a, .layui-nav-tree .layui-nav-title a:hover{
    color:rgba(55,117,246,1) !important;
}

.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{
    background-color: rgba(255,255,255,1);
    color:rgba(55,117,246,1) !important;
}
.layui-nav-tree .layui-nav-bar{
    width: 0;
}
.menu .layui-icon{
    font-size: 20px; color: #CCCCCC;
}
.menu .layui-this .layui-icon{
    color: #3775F6;
}
.menu .layui-this .layui-icon{
    color: #3775F6;
}
.ban-pc img{
    margin:0 auto;
    width:100%;
    height:100%;
    overflow:auto;
}
.news .ban-pc img{
    background:url(../image/public/news-ban.png)no-repeat;
    background-size: 100% 100%;
    /* content:url("../image/public/news-ban.png"); */
}
.service .ban-pc img{
    background:url(../image/public/service-ban.png)no-repeat;
    background-size: 100% 100%;
    /* content:url("../image/public/service-ban.png"); */
}
.about-us .ban-pc img{
    background:url(../image/public/about-us-ban.png)no-repeat;
    background-size: 100% 100%;
    /* content:url("../image/public/about-us-ban.png"); */
}
.contact-us .ban-pc img{
    background:url(../image/public/contact-us.png)no-repeat;
    background-size: 100% 100%;
    /* content:url("../image/public/contact-us.png"); */
}


.layui-nav{
    display: none;
}